Subject: bug#33854: StumpWM build failing.

From: "[email-masked]" <[email-masked]>
Date: Wed, 09 Jan 2019 09:08:02 -0600

This seems to be fixed in Ludo's latest commit 804b9b18ac9188ffb6c6891cbb9241c6a80ed7c8
Sent from my Sprint Phone.
------ Original message------From: [email-masked]: Tue, Jan 8, 2019 2:15 AMTo: Alex Kost;Oleg Pykhalov;Cc: [email-masked];Subject:bug#33854: StumpWM build failing.

    Just following up here, I returned from vacation and this is still failing. I will dig around after the jet lag settles, but does anybody have any information on this error? It seems to be related to sbcl.
Sent from my Sprint Phone.
------ Original message------From: Alex KostDate: Tue, Dec 25, 2018 7:50 PMTo: Oleg Pykhalov;Cc: [email-masked];Subject:bug#33854: StumpWM build failing.
Alex Kost (2018-12-24 18:01 +0300) wrote:

> Oleg Pykhalov (2018-12-24 09:10 +0300) wrote:
>
>> Hi,
>>
>> Thank you for notice this.
>>
>> "[email-masked]"  writes:
>>
>>> Hi all, StumpWM is failing to build on my machine. Can anybody
>>> replicate this? […]
>>
>> The build farm can https://ci.guix.info/build/721131
>
> Actually it can't since the build status is "1" which means "failed".

Oops, I'm sorry.  Initially I thought that you meant "build farm can
build it", but now I see you meant "build farm can reproduce the fail" :-)

-- 
Alex